Activity log for bug #853130

Date Who What changed Old value New value Message
2011-09-18 10:09:51 Gabor Kelemen bug added bug
2011-09-18 10:09:51 Gabor Kelemen attachment added Screenshot of the problem https://bugs.launchpad.net/bugs/853130/+attachment/2421405/+files/Locations.png
2011-09-18 10:16:50 Gabor Kelemen bug task added indicator-datetime
2011-09-18 10:17:01 Gabor Kelemen bug task added indicator-datetime (Ubuntu)
2011-09-18 10:17:19 Gabor Kelemen branch linked lp:~kelemeng/indicator-datetime/bug853130
2011-09-21 13:50:18 Ted Gould indicator-datetime: status New Fix Committed
2011-09-21 13:50:23 Ted Gould indicator-datetime: milestone 0.2.96
2011-09-27 05:56:55 Adolfo Jayme bug added subscriber Fitoschido
2011-09-27 05:57:06 Launchpad Janitor indicator-datetime (Ubuntu): status New Confirmed
2011-09-29 15:09:25 Ted Gould indicator-datetime: milestone 0.2.96 0.3.0
2011-09-29 20:33:10 Ted Gould indicator-datetime: status Fix Committed Fix Released
2011-09-29 20:39:27 Launchpad Janitor branch linked lp:~indicator-applet-developers/indicator-datetime/ubuntu
2011-09-29 20:48:23 Launchpad Janitor branch linked lp:~ubuntu-desktop/indicator-datetime/ubuntu
2011-09-29 22:03:14 Launchpad Janitor indicator-datetime (Ubuntu): status Confirmed Fix Released
2011-09-29 22:18:28 Launchpad Janitor branch linked lp:ubuntu/indicator-datetime
2011-09-30 03:17:23 Adolfo Jayme removed subscriber Fitoschido
2011-09-30 18:20:25 Gabor Kelemen ubuntu-translations: status Triaged Fix Released